[问题]为什么我的kdevelop无法安装?????

为当前最终发行版之前的所有版本提供支持
回复
flyer_123
帖子: 1
注册时间: 2006-10-08 17:20
送出感谢: 0
接收感谢: 0

[问题]为什么我的kdevelop无法安装?????

#1

帖子 flyer_123 » 2006-10-29 0:12

我是一个新手,很想安装kdevelop,在网上搜了半天也自己试了但不行,错误信息如下:

kk@kk-desktop:~$ sudo apt-get install kdevelop3
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 kdevelop3


请各位高手帮忙阿 !!!!!
[/quote]
回复

回到 “老旧版本支持”